{% load static %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>{{ name }}</title>
    <link rel="stylesheet" href='{% static "css/style.css" %}''>
    <link rel="stylesheet" href='{% static "css/index_lab1.css" %}''>
  </head>
  <body>
    <header>
      <h1>* * L A B - 0 1 * *</h1>
      <h2>Learn How To Create Django Project</h2>
    </header>
    <div>
      <h1>Hello my name is {{ name }}</h1>
      <article>NPM : {{ npm }}</article>
      <article>I am {{ age }} years old</article>
    </div>
<br><br><br>
    <div id="navigation">
      <h2><a href="/">Back To Home</a></h2>
      <h2><a href="/lab-1/friends">Go To My Friend List</a></h2>
    </div>
  </body>
</html>
